BIFF(1)

NAME
biff - be notified if mail arrives and who it is from

SYNOPSIS
biff [ny]

DESCRIPTION
Biff informs the system whether you want to be notified when mail arrives during the current terminal session.

Options supported by biff:

n   Disables notification.

y   Enables notification.

When mail notification is enabled, the header and first few lines of the message will be printed on your screen whenever mail arrives. A “biff y” command is often included in the file .login or .profile to be executed at each login.

Biff operates asynchronously. For synchronous notification use the MAIL variable of sh(1) or the mail variable of csh(1).

SEE ALSO
csh(1), mail(1), sh(1), comsat(8)

HISTORY
The biff command appeared in 4.0BSD. It was name after the dog of Heidi Stettner. He died in August 1993, at 15.